IBM UrbanCode Deploy CVE-2017-1493 Access Bypass Vulnerability

Bugtraq ID: 102483
Class: Access Validation Error
CVE: CVE-2017-1493
Remote: Yes
Local: No
Published: Jan 04 2018 12:00AM
Updated: Jan 04 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM UrbanCode Deploy 6.2.4
IBM UrbanCode Deploy 6.2.3
IBM UrbanCode Deploy 6.2.2
IBM UrbanCode Deploy 6.2.1
IBM UrbanCode Deploy 6.1.3
IBM UrbanCode Deploy 6.1.2
IBM UrbanCode Deploy 6.1.1
IBM UrbanCode Deploy 6.2.3.1
IBM UrbanCode Deploy 6.2.3.0
IBM UrbanCode Deploy 6.2.2.1
IBM UrbanCode Deploy 6.2.1.2
IBM UrbanCode Deploy 6.2.1.1
IBM UrbanCode Deploy 6.2.0.2
IBM UrbanCode Deploy 6.2.0.1
IBM UrbanCode Deploy 6.2.0.0
IBM UrbanCode Deploy 6.2
IBM UrbanCode Deploy 6.1.3.6
IBM UrbanCode Deploy 6.1.3.5
IBM UrbanCode Deploy 6.1.3.4
IBM UrbanCode Deploy 6.1.3.3
IBM UrbanCode Deploy 6.1.3.2
IBM UrbanCode Deploy 6.1.3.1
IBM UrbanCode Deploy 6.1.1.8
IBM UrbanCode Deploy 6.1.1.7
IBM UrbanCode Deploy 6.1.1.6
IBM UrbanCode Deploy 6.1.1.5
IBM UrbanCode Deploy 6.1.1.4
IBM UrbanCode Deploy 6.1.1.3
IBM UrbanCode Deploy 6.1.1.2
IBM UrbanCode Deploy 6.1.1.1
IBM UrbanCode Deploy 6.1.0.4
IBM UrbanCode Deploy 6.1.0.3
IBM UrbanCode Deploy 6.1.0.2
IBM UrbanCode Deploy 6.1.0.1
IBM UrbanCode Deploy 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus